librust-clap+yaml-rust-dev 2.32.0-4 (s390x binary) in ubuntu disco

 This metapackage enables feature yaml-rust for the Rust clap crate, by pulling
 in any additional dependencies needed by that feature.

Details

Package version:
2.32.0-4
Source:
rust-clap 2.32.0-4 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Provides:
  • librust-clap-2+yaml-rust-dev (= 2.32.0-4)
  • librust-clap-2.32+yaml-rust-dev (= 2.32.0-4)
  • librust-clap-2.32.0+yaml-rust-dev (= 2.32.0-4)